/*********************************************
	GLOBAL
*********************************************/
*
{
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#595959;
}

img
{
	border:none;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}
html
{
	background:url(../images/bg.png) left top repeat-x #fff;
}
h2
{
	color:#1b5c9f;
	font-size:14px;
	font-weight:bold;
}
p
{
	margin:10px 0px;
}
/*********************************************
	STRUCTURE
*********************************************/
#site-wrap
{
	width:904px;
	min-height:700px;
	margin:0 auto;
}

#header,
#middle,
#featured,
#footer
{
	float:left;
	width:100%;
}

#header
{
	height:110px;
}

#middle
{
	margin-top:8px;
	background:url(../images/footer-bg.png) center bottom no-repeat;
	padding-bottom:50px;
}

#footer
{
}

/*********************************************
HEADER
*********************************************/
#logo
{
	float:left;
	padding:15px 0;
}
#leaflet
{
	float:right;
}
#leaflet ul
{
	list-style:none;
	margin-top:15px;
	line-height:25px;
}
#leaflet ul li a
{
	font-size:12px;
	color:#47639b;
	text-decoration:none;
}
#leaflet ul li a:hover{text-decoration:underline;}
#leaflet .il img
{
	padding-right:10px;
	margin-bottom:-3px;
}
#leaflet .uk img
{
	padding-right:10px;
	margin-bottom:-3px;
}
/*********************************************
MENU
*********************************************/
#menu
{
	background:url(../images/menu-bg.png) left top no-repeat;
	float:left;
	width:100%;
}
#menu ul
{
	float:left;
	width:100%;
    list-style:none;
}
#menu ul li
{
	float:left;
	background:url(../images/menu-seperator.png) left 2px no-repeat;
	position:relative;
}
#menu ul li:first-child
{
	background:none;
	padding-rightt:2px;
}
#menu ul li a
{
	display:block;
	height:42px;
    text-decoration:none;
	letter-spacing:1px;
	padding:0px 18px 0px 19px;
	line-height:41px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
#menu ul li.active a
{
	background:#006;
	display:block;
}
#menu ul li a:hover
{
	color:#eefc7b;
}
#menu ul li.active a.first-menu
{
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
}
#menu ul li.active a.last-menu
{
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
}
#menu ul li:hover ul
{
	display:block;
}
#menu ul li ul
{
	display:none;
	position:absolute;
	top:42px;
	left:0px;
	z-index:99;
	background:#3379c1;
	border:1px solid #094e93;
	border-top:none;
	width:160px;
}
#menu ul li ul li
{
	float:none;
	background:none;
}
#menu ul li ul li a
{
	display:block;
	height:auto;
	border-top:1px solid #094e93;
    text-decoration:none;
	padding:8px 10px 8px 14px;
	line-height:1em;
	font-size:13px;
	color:#fff;
}
#menu ul li ul li a:hover
{
	background:#006;
}
#menu ul li.active ul li.active a
{
	color:#eefc7b;
}
#menu ul li ul li:first-child a
{
	border-top:none;
}
/*********************************************
SLIDER
*********************************************/
#slider-wrap
{
	float:left;
	width:100%;
}
#slider
{
	height:248px;
}
/*********************************************
FEATURED
*********************************************/
#featured
{
	margin-top:20px;
	background:url(../images/seperator.png) bottom center no-repeat;
}
#featured .feature-col
{
	float:left;
	width:215px;
	background:url(../images/featured-seperator.png) left center no-repeat;
	padding-left:10px;
}
#featured .feature-col:first-child
{
	background:none;
}
.feature
{
	min-height:220px;
}
.feature a
{
	text-decoration:none;
}
.feature ul
{
	margin-top:5px;
}
.feature ul li
{
	list-style:none;
	background:url(../images/bullet.png) left 8px no-repeat;
	padding-left:10px;
	line-height:20px;
}
.feature-col img
{
	padding-bottom:10px;
	margin-left:9px;
}
.feature h2
{
	font-size:17px;
	font-weight:normal;
	color:#1b5c9f;
}
.title-1
{
	background:url(../images/icons/01.png) left top no-repeat;
	padding-left:45px;
	margin-left:-5px;
	height:60px;
}
.title-2
{
	background:url(../images/icons/02.png) left -10px no-repeat;
	padding-left:55px;
	margin-left:-10px;
	height:60px;
}
.title-3
{
	background:url(../images/icons/03.png) left top no-repeat;
	padding-left:50px;
	margin-left:-7px;
	height:60px;
}
.title-4
{
	background:url(../images/icons/04.png) left top no-repeat;
	padding-left:45px;
	margin-left:-5px;
	height:60px;
}
/**********************************
BANNERS
**********************************/
#banners
{
	float:left;
	width:100%;
	height:240px;
}
.contact-banner
{
	float:left;
	background:url(../images/contact-bg.png) left 20px no-repeat;
	width:338px;
	height:162px;
}
.contact-banner h2
{
	color:#fff;
	font-size:18px;
	margin-top:35px;
	margin-left:10px;
	font-weight:normal;
	margin-bottom:15px;
}
.contact-banner table
{
	width:100%;
	line-height:20px;
}
.contact-banner td
{
	background:url(../images/contact-seperator.png) left 5px no-repeat;
	padding-left:25px;
}
.contact-banner td:first-child
{
	background:none;
}
.contact-banner a
{
	color:#595959;
	text-decoration:none;
}
.contact-banner a:hover
{
	text-decoration:underline;
}
.news-banner
{
	float:right;
	background:url(../images/news-bg.png) right 20px no-repeat;
	width:498px;
	height:202px;
}
.news-banner h2
{
	color:#fff;
	font-size:18px;
	margin-top:35px;
	margin-left:10px;
	font-weight:normal;
	margin-bottom:10px;
	padding-bottom:10px;
}
.news-banner ul
{
	padding-left:20px;
}
.news-banner ul li
{
	list-style:none;
	background:url(../images/bullet.png) left 11px no-repeat;
	padding-left:10px;
	line-height:2em;
	margin-right:20px;
	margin-bottom:10px;
	border-bottom:1px dotted #999;
}

/******************************************************
FOOTER
*******************************************************/
#footer
{
	min-height:40px;
	margin-top:20px;
	position:relative;
}
.footer-menu
{
	float:left;
}
.footer-menu,
.footer-menu a
{
	font-size:14px;
	color:#468ce5;
}
.footer-menu a:hover
{
	text-decoration:none;
}
.footer-text
{
	float:right;
}
.footer-text a
{
	font-size:14px;
    color:#468ce5;
}
/*********************************************
INNER PIC
*********************************************/
#inner-pic
{
	height:139px;
}
#inner-pic h2
{
	margin:-50px 0px 0px 20px;
	color:#fff;
	font-size:30px;
}
.inner-title
{
	margin:20px 10px 10px 10px;
	background:url(../images/info-bullet.png) left top no-repeat;
	height:30px;
	color:#1b5c9f;
	padding:13px 0px 5px 45px;
	border-bottom:1px solid #bdbcbc;
}
/*********************************************
INNER TABLE
*********************************************/
table
{
	float:left;
	width:100%;
	border-collapse: collapse;
	margin-top:10px;
	padding:0px;
}
table.contact
{
	float:left;
	width:640px;
	border-collapse: collapse;
	padding:0px;
}
table.address
{
	float:left;
	width:264px;
	padding:0px;
}
.services-table
{
	background:#ececec;
	color:#1b5c9f;
	border-top:1px solid #fff;
}
td.services-img
{
	vertical-align:middle;
	text-align:center;
	background:#ececec;
	border:1px solid #fff;
	padding-left:0px;
}

caption
{
	background:#1b5c9f;
	height:30px;
	text-align:left;
	color:#fff;
	padding:10px 10px 0px;
	border:1px solid #fff;
	border-bottom:none;
}
table th
{
	color:#1b5c9f;
	border:1px solid #fff;
	height:40px;
}
table.address th
{
	text-align:left;
	padding-left:20px;
}
table td
{
	padding:5px 5px 5px 20px;
}
.even td.bullet
{
	width:250px;
	background:#e3e3e3 url(../images/inner-bullet.png) 15px 11px no-repeat;
	padding-left:30px;
}
table a
{
	color:#1b5ca0;
}
table a:hover
{
	text-decoration:underline;
}
.even
{
	background:#e3e3e3;
}
.odd
{
	background:#f2f2f2;
	border:1px solid #fff;
	border-left:none;
}
.odd td
{
	color:#000000;
	padding-left:30px;
}
.shadow
{
	background:url(../images/grey-shadow.png) left bottom no-repeat;
	height:20px;
	padding:0px;
	margin:0px;
	border:0px;
}
/*********************************************
INNER-UL
*********************************************/
.inner-ul
{
	background:#e3e3e3;
	padding:5px 0px 5px 20px;
}
.inner-ul li
{
	margin:0px 0px 5px 10px;
}

.constraction-image
{
	background:url(../images/construction-icon.jpg) center 20px no-repeat;
	height:413px;
}
#map
{
	float:left;
	width:300px;
	margin-top:-30px;
	position:relative;
}
.active-map
{
	position:absolute;
	top:90px;
	left:330px;
}
/***********************************
QA
************************************/
.iso-certificate, .iqnet-certificate
{
	margin:20px 0;
	padding-bottom:10px;
	text-align:center;
	background:url(../images/qa-shadow.png) bottom center no-repeat;
}
/*****************************
Exsel Table
*****************************/
.exsel-table table
{
	width:900px;
	height:20px;
}
.exsel-table table th
{
	height:20px;
}
/******************************
SERVICES INNER PAGES
******************************/
.services-link a
{
	color:#1b5ca0;
	text-decoration:none;
}
.services-button
{
	background:url(../images/services2-button-disabled.png) top center no-repeat;
	height:30px;
	text-align:center;
	line-height:24px;
}
a.active .services-button
{
	color:#fff;
	background:url(../images/services2-button.png) top center no-repeat;
	height:30px;
	text-align:center;
	line-height:24px;
}
.copyright
{
	position:absolute;
	top:-60px;
	left:280px;
}